Security Advisories from 2017

[21 Nov 2017] DSA-4044 swauth - security update
[21 Nov 2017] DSA-4043 samba - security update
[19 Nov 2017] DSA-4042 libxml-libxml-perl - security update
[19 Nov 2017] DSA-4041 procmail - security update
[17 Nov 2017] DSA-4040 imagemagick - security update
[16 Nov 2017] DSA-4039 opensaml2 - security update
[16 Nov 2017] DSA-4038 shibboleth-sp2 - security update
[16 Nov 2017] DSA-4037 jackson-databind - security update
[15 Nov 2017] DSA-4036 mediawiki - security update
[15 Nov 2017] DSA-4035 firefox-esr - security update
[15 Nov 2017] DSA-4034 varnish - security update
[13 Nov 2017] DSA-4033 konversation - security update
[12 Nov 2017] DSA-4032 imagemagick - security update
[11 Nov 2017] DSA-4031 ruby2.3 - security update
[09 Nov 2017] DSA-4030 roundcube - security update
[09 Nov 2017] DSA-4029 postgresql-common - security update
[09 Nov 2017] DSA-4028 postgresql-9.6 - security update
[09 Nov 2017] DSA-4027 postgresql-9.4 - security update
[09 Nov 2017] DSA-4026 bchunk - security update
[08 Nov 2017] DSA-4025 libpam4j - security update
[08 Nov 2017] DSA-4024 chromium-browser - security update
[07 Nov 2017] DSA-4023 slurm-llnl - security update
[07 Nov 2017] DSA-4022 libreoffice - security update
[07 Nov 2017] DSA-4021 otrs2 - security update
[05 Nov 2017] DSA-4020 chromium-browser - security update
[05 Nov 2017] DSA-4019 imagemagick - security update
[04 Nov 2017] DSA-4018 openssl - security update
[03 Nov 2017] DSA-4017 openssl1.0 - security update
[03 Nov 2017] DSA-4016 irssi - security update
[02 Nov 2017] DSA-4015 openjdk-8 - security update
[01 Nov 2017] DSA-4014 thunderbird - security update
[31 Oct 2017] DSA-4013 openjpeg2 - security update
[31 Oct 2017] DSA-4012 libav - security update
[30 Oct 2017] DSA-4011 quagga - security update
[30 Oct 2017] DSA-4010 git-annex - security update
[29 Oct 2017] DSA-4009 shadowsocks-libev - security update
[28 Oct 2017] DSA-4008 wget - security update
[27 Oct 2017] DSA-4007 curl - security update
[24 Oct 2017] DSA-4006 mupdf - security update
[20 Oct 2017] DSA-4005 openjfx - security update
[20 Oct 2017] DSA-4004 jackson-databind - security update
[19 Oct 2017] DSA-4003 libvirt - security update
[19 Oct 2017] DSA-4002 mysql-5.5 - security update
[19 Oct 2017] DSA-4001 yadifa - security update
[17 Oct 2017] DSA-4000 xorg-server - security update
[16 Oct 2017] DSA-3999 wpa - security update
[11 Oct 2017] DSA-3998 nss - security update
[10 Oct 2017] DSA-3997 wordpress - security update
[10 Oct 2017] DSA-3996 ffmpeg - security update
[10 Oct 2017] DSA-3995 libxfont - security update
[07 Oct 2017] DSA-3994 nautilus - security update
[06 Oct 2017] DSA-3993 tor - security update
[06 Oct 2017] DSA-3992 curl - security update
[03 Oct 2017] DSA-3991 qemu - security update
[03 Oct 2017] DSA-3990 asterisk - security update
[02 Oct 2017] DSA-3989 dnsmasq - security update
[30 Sep 2017] DSA-3988 libidn2-0 - security update
[29 Sep 2017] DSA-3987 firefox-esr - security update
[29 Sep 2017] DSA-3986 ghostscript - security update
[28 Sep 2017] DSA-3985 chromium-browser - security update
[26 Sep 2017] DSA-3984 git - security update
[22 Sep 2017] DSA-3983 samba - security update
[21 Sep 2017] DSA-3982 perl - security update
[20 Sep 2017] DSA-3981 linux - security update
[20 Sep 2017] DSA-3980 apache2 - security update
[19 Sep 2017] DSA-3979 pyjwt - security update
[18 Sep 2017] DSA-3978 gdk-pixbuf - security update
[18 Sep 2017] DSA-3977 newsbeuter - security update
[17 Sep 2017] DSA-3976 freexl - security update
[15 Sep 2017] DSA-3975 emacs25 - security update
[15 Sep 2017] DSA-3974 tomcat8 - security update
[14 Sep 2017] DSA-3973 wordpress-shibboleth - security update
[13 Sep 2017] DSA-3972 bluez - security update
[13 Sep 2017] DSA-3971 tcpdump - security update
[12 Sep 2017] DSA-3970 emacs24 - security update
[12 Sep 2017] DSA-3969 xen - security update
[11 Sep 2017] DSA-3968 icedove - security update
[08 Sep 2017] DSA-3967 mbedtls - security update
[05 Sep 2017] DSA-3966 ruby2.3 - security update
[05 Sep 2017] DSA-3965 file - security update
[04 Sep 2017] DSA-3964 asterisk - security update
[04 Sep 2017] DSA-3963 mercurial - security update
[03 Sep 2017] DSA-3962 strongswan - security update
[03 Sep 2017] DSA-3961 libgd2 - security update
[01 Sep 2017] DSA-3960 gnupg - security update
[29 Aug 2017] DSA-3959 libgcrypt20 - security update
[29 Aug 2017] DSA-3958 fontforge - security update
[28 Aug 2017] DSA-3957 ffmpeg - security update
[27 Aug 2017] DSA-3956 connman - security update
[26 Aug 2017] DSA-3955 mariadb-10.1 - security update
[25 Aug 2017] DSA-3954 openjdk-7 - security update
[23 Aug 2017] DSA-3953 aodh - security update
[23 Aug 2017] DSA-3952 libxml2 - security update
[22 Aug 2017] DSA-3951 smb4k - security update
[21 Aug 2017] DSA-3950 libraw - security update
[21 Aug 2017] DSA-3949 augeas - security update
[19 Aug 2017] DSA-3948 ioquake3 - security update
[18 Aug 2017] DSA-3947 newsbeuter - security update
[18 Aug 2017] DSA-3946 libmspack - security update
[17 Aug 2017] DSA-3945 linux - security update
[17 Aug 2017] DSA-3944 mariadb-10.0 - security update
[14 Aug 2017] DSA-3943 gajim - security update
[13 Aug 2017] DSA-3942 supervisor - security update
[13 Aug 2017] DSA-3941 iortcw - security update
[13 Aug 2017] DSA-3940 cvs - security update
[12 Aug 2017] DSA-3939 botan1.10 - security update
[12 Aug 2017] DSA-3938 libgd2 - security update
[12 Aug 2017] DSA-3937 zabbix - security update
[10 Aug 2017] DSA-3936 postgresql-9.6 - security update
[10 Aug 2017] DSA-3935 postgresql-9.4 - security update
[10 Aug 2017] DSA-3934 git - security update
[10 Aug 2017] DSA-3933 pjproject - security update
[10 Aug 2017] DSA-3932 subversion - security update
[10 Aug 2017] DSA-3931 ruby-rack-cors - security update
[10 Aug 2017] DSA-3930 freeradius - security update
[10 Aug 2017] DSA-3929 libsoup2.4 - security update
[10 Aug 2017] DSA-3928 firefox-esr - security update
[07 Aug 2017] DSA-3927 linux - security update
[04 Aug 2017] DSA-3926 chromium-browser - security update
[04 Aug 2017] DSA-3925 qemu - security update
[02 Aug 2017] DSA-3924 varnish - security update
[01 Aug 2017] DSA-3923 freerdp - security update
[28 Jul 2017] DSA-3922 mysql-5.5 - security update
[28 Jul 2017] DSA-3921 enigmail - security update
[25 Jul 2017] DSA-3920 qemu - security update
[25 Jul 2017] DSA-3919 openjdk-8 - security update
[25 Jul 2017] DSA-3918 icedove - security update
[23 Jul 2017] DSA-3917 catdoc - security update
[21 Jul 2017] DSA-3916 atril - security update
[20 Jul 2017] DSA-3915 ruby-mixlib-archive - security update
[18 Jul 2017] DSA-3914 imagemagick - security update
[18 Jul 2017] DSA-3913 apache2 - security update
[16 Jul 2017] DSA-3912 heimdal - security update
[14 Jul 2017] DSA-3911 evince - security update
[14 Jul 2017] DSA-3910 knot - security update
[14 Jul 2017] DSA-3909 samba - security update
[12 Jul 2017] DSA-3908 nginx - security update
[11 Jul 2017] DSA-3907 spice - security update
[11 Jul 2017] DSA-3906 undertow - security update
[09 Jul 2017] DSA-3905 xorg-server - security update
[08 Jul 2017] DSA-3904 bind9 - security update
[05 Jul 2017] DSA-3903 tiff - security update
[05 Jul 2017] DSA-3902 jabberd2 - security update
[02 Jul 2017] DSA-3901 libgcrypt20 - security update
[27 Jun 2017] DSA-3900 openvpn - security update
[27 Jun 2017] DSA-3899 vlc - security update
[25 Jun 2017] DSA-3898 expat - security update
[24 Jun 2017] DSA-3897 drupal7 - security update
[22 Jun 2017] DSA-3896 apache2 - security update
[22 Jun 2017] DSA-3895 flatpak - security update
[22 Jun 2017] DSA-3894 graphite2 - security update
[22 Jun 2017] DSA-3893 jython - security update
[22 Jun 2017] DSA-3892 tomcat7 - security update
[22 Jun 2017] DSA-3891 tomcat8 - security update
[21 Jun 2017] DSA-3890 spip - security update
[19 Jun 2017] DSA-3889 libffi - security update
[19 Jun 2017] DSA-3888 exim4 - security update
[19 Jun 2017] DSA-3887 glibc - security update
[19 Jun 2017] DSA-3886 linux - security update
[18 Jun 2017] DSA-3885 irssi - security update
[16 Jun 2017] DSA-3884 gnutls28 - security update
[15 Jun 2017] DSA-3883 rt-authen-externalauth - security update
[15 Jun 2017] DSA-3882 request-tracker4 - security update
[14 Jun 2017] DSA-3881 firefox-esr - security update
[14 Jun 2017] DSA-3880 libgcrypt20 - security update
[13 Jun 2017] DSA-3879 libosip2 - security update
[12 Jun 2017] DSA-3878 zziplib - security update
[10 Jun 2017] DSA-3877 tor - security update
[09 Jun 2017] DSA-3876 otrs2 - security update
[09 Jun 2017] DSA-3875 libmwaw - security update
[09 Jun 2017] DSA-3874 ettercap - security update
[05 Jun 2017] DSA-3873 perl - security update
[01 Jun 2017] DSA-3872 nss - security update
[01 Jun 2017] DSA-3871 zookeeper - security update
[01 Jun 2017] DSA-3870 wordpress - security update
[01 Jun 2017] DSA-3869 tnef - security update
[30 May 2017] DSA-3868 openldap - security update
[30 May 2017] DSA-3867 sudo - security update
[30 May 2017] DSA-3866 strongswan - security update
[29 May 2017] DSA-3865 mosquitto - security update
[27 May 2017] DSA-3864 fop - security update
[25 May 2017] DSA-3863 imagemagick - security update
[25 May 2017] DSA-3862 puppet - security update
[24 May 2017] DSA-3861 libtasn1-6 - security update
[24 May 2017] DSA-3860 samba - security update
[19 May 2017] DSA-3859 dropbear - security update
[19 May 2017] DSA-3858 openjdk-7 - security update
[18 May 2017] DSA-3857 mysql-connector-java - security update
[18 May 2017] DSA-3856 deluge - security update
[18 May 2017] DSA-3855 jbig2dec - security update
[14 May 2017] DSA-3854 bind9 - security update
[15 May 2017] DSA-3853 bitlbee - security update
[13 May 2017] DSA-3852 squirrelmail - security update
[12 May 2017] DSA-3851 postgresql-9.4 - security update
[12 May 2017] DSA-3850 rtmpdump - security update
[12 May 2017] DSA-3849 kde4libs - security update
[10 May 2017] DSA-3848 git - security update
[09 May 2017] DSA-3847 xen - security update
[09 May 2017] DSA-3846 libytnef - security update
[08 May 2017] DSA-3845 libtirpc - security update
[03 May 2017] DSA-3844 tiff - security update
[03 May 2017] DSA-3843 tomcat8 - security update
[03 May 2017] DSA-3842 tomcat7 - security update
[02 May 2017] DSA-3841 libxstream-java - security update
[02 May 2017] DSA-3840 mysql-connector-java - security update
[28 Apr 2017] DSA-3839 freetype - security update
[28 Apr 2017] DSA-3838 ghostscript - security update
[27 Apr 2017] DSA-3837 libreoffice - security update
[27 Apr 2017] DSA-3836 weechat - security update
[26 Apr 2017] DSA-3835 python-django - security update
[25 Apr 2017] DSA-3834 mysql-5.5 - security update
[24 Apr 2017] DSA-3833 libav - security update
[20 Apr 2017] DSA-3832 icedove - security update
[20 Apr 2017] DSA-3831 firefox-esr - security update
[19 Apr 2017] DSA-3830 icu - security update
[11 Apr 2017] DSA-3829 bouncycastle - security update
[10 Apr 2017] DSA-3828 dovecot - security update
[07 Apr 2017] DSA-3827 jasper - security update
[04 Apr 2017] DSA-3826 tryton-server - security update
[31 Mar 2017] DSA-3825 jhead - security update
[29 Mar 2017] DSA-3824 firebird2.5 - security update
[28 Mar 2017] DSA-3823 eject - security update
[27 Mar 2017] DSA-3822 gstreamer1.0 - security update
[27 Mar 2017] DSA-3821 gst-plugins-ugly1.0 - security update
[27 Mar 2017] DSA-3820 gst-plugins-good1.0 - security update
[27 Mar 2017] DSA-3819 gst-plugins-base1.0 - security update
[27 Mar 2017] DSA-3818 gst-plugins-bad1.0 - security update
[24 Mar 2017] DSA-3817 jbig2dec - security update
[23 Mar 2017] DSA-3816 samba - security update
[23 Mar 2017] DSA-3815 wordpress - security update
[22 Mar 2017] DSA-3814 audiofile - security update
[19 Mar 2017] DSA-3813 r-base - security update
[18 Mar 2017] DSA-3812 ioquake3 - security update
[18 Mar 2017] DSA-3811 wireshark - security update
[15 Mar 2017] DSA-3810 chromium-browser - security update
[14 Mar 2017] DSA-3809 mariadb-10.0 - security update
[13 Mar 2017] DSA-3808 imagemagick - security update
[12 Mar 2017] DSA-3807 icoutils - security update
[10 Mar 2017] DSA-3806 pidgin - security update
[08 Mar 2017] DSA-3805 firefox-esr - security update
[08 Mar 2017] DSA-3804 linux - security update
[08 Mar 2017] DSA-3803 texlive-base - security update
[05 Mar 2017] DSA-3802 zabbix - security update
[04 Mar 2017] DSA-3801 ruby-zip - security update
[02 Mar 2017] DSA-3800 libquicktime - security update
[01 Mar 2017] DSA-3799 imagemagick - security update
[01 Mar 2017] DSA-3798 tnef - security update
[28 Feb 2017] DSA-3797 mupdf - security update
[26 Feb 2017] DSA-3796 apache2 - security update
[26 Feb 2017] DSA-3795 bind9 - security update
[25 Feb 2017] DSA-3794 munin - security update
[24 Feb 2017] DSA-3793 shadow - security update
[23 Feb 2017] DSA-3792 libreoffice - security update
[22 Feb 2017] DSA-3791 linux - security update
[16 Feb 2017] DSA-3790 spice - security update
[15 Feb 2017] DSA-3789 libevent - security update
[13 Feb 2017] DSA-3788 tomcat8 - security update
[13 Feb 2017] DSA-3787 tomcat7 - security update
[13 Feb 2017] DSA-3786 vim - security update
[09 Feb 2017] DSA-3785 jasper - security update
[09 Feb 2017] DSA-3784 viewvc - security update
[08 Feb 2017] DSA-3783 php5 - security update
[08 Feb 2017] DSA-3782 openjdk-7 - security update
[05 Feb 2017] DSA-3781 svgsalamander - security update
[01 Feb 2017] DSA-3780 ntfs-3g - security update
[01 Feb 2017] DSA-3779 wordpress - security update
[31 Jan 2017] DSA-3778 ruby-archive-tar-minitar - security update
[31 Jan 2017] DSA-3777 libgd2 - security update
[31 Jan 2017] DSA-3776 chromium-browser - security update
[29 Jan 2017] DSA-3775 tcpdump - security update
[29 Jan 2017] DSA-3774 lcms2 - security update
[27 Jan 2017] DSA-3773 openssl - security update
[26 Jan 2017] DSA-3772 libxpm - security update
[25 Jan 2017] DSA-3771 firefox-esr - security update
[22 Jan 2017] DSA-3770 mariadb-10.0 - security update
[22 Jan 2017] DSA-3769 libphp-swiftmailer - security update
[20 Jan 2017] DSA-3768 openjpeg2 - security update
[19 Jan 2017] DSA-3767 mysql-5.5 - security update
[19 Jan 2017] DSA-3766 mapserver - security update
[14 Jan 2017] DSA-3765 icoutils - security update
[13 Jan 2017] DSA-3764 pdns - security update
[13 Jan 2017] DSA-3763 pdns-recursor - security update
[13 Jan 2017] DSA-3762 tiff - security update
[13 Jan 2017] DSA-3761 rabbitmq-server - security update
[12 Jan 2017] DSA-3760 ikiwiki - security update
[12 Jan 2017] DSA-3759 python-pysaml2 - security update
[11 Jan 2017] DSA-3758 bind9 - security update
[11 Jan 2017] DSA-3757 icedove - security update
[09 Jan 2017] DSA-3756 icoutils - security update
[08 Jan 2017] DSA-3755 tomcat8 - security update
[08 Jan 2017] DSA-3754 tomcat7 - security update
[05 Jan 2017] DSA-3753 libvncserver - security update
[04 Jan 2017] DSA-3752 pcsc-lite - security update
[01 Jan 2017] DSA-3751 libgd2 - security update

You can get the latest Debian security advisories by subscribing to our debian-security-announce mailing list. You can also browse the archives for the list.